@font-face {
  font-family: "icolor"; /* Project id 3363015 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1681296716889') format('woff2'),
       url('iconfont.woff?t=1681296716889') format('woff'),
       url('iconfont.ttf?t=1681296716889') format('truetype');
}

.icolor {
  font-family: "icolor" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icolor-xueli:before {
  content: "\e673";
}

.icolor-zhinengxuexipingtai:before {
  content: "\e67e";
}

.icolor-xuexijihua-:before {
  content: "\e613";
}

.icolor-nanhaizi:before {
  content: "\e69b";
}

.icolor-yinger:before {
  content: "\e604";
}

.icolor-ziyuan28:before {
  content: "\e605";
}

.icolor-xueli1:before {
  content: "\fff9";
}

.icolor-xueli2:before {
  content: "\e874";
}

.icolor-huiyuanqia:before {
  content: "\e6b0";
}

.icolor-vip:before {
  content: "\e60b";
}

.icolor-huiyuanka:before {
  content: "\f5df";
}

.icolor-jpg:before {
  content: "\e6c2";
}

.icolor-ppt:before {
  content: "\e805";
}

.icolor-rar:before {
  content: "\e67f";
}

.icolor-WPS:before {
  content: "\e607";
}

.icolor-rar1:before {
  content: "\e601";
}

.icolor-txt:before {
  content: "\e603";
}

.icolor-rar2:before {
  content: "\e61a";
}

.icolor-xlsx:before {
  content: "\e61c";
}

.icolor-xianxingmofang:before {
  content: "\e6c8";
}

.icolor-daikuanjisuanqi:before {
  content: "\e612";
}

.icolor-shourujisuanqi:before {
  content: "\e615";
}

.icolor-drxx18:before {
  content: "\e713";
}

.icolor-shequfuwu:before {
  content: "\e65c";
}

.icolor-shouye1:before {
  content: "\e628";
}

.icolor-hulijilu:before {
  content: "\e667";
}

.icolor-shouye4:before {
  content: "\e611";
}

.icolor-jiankang:before {
  content: "\e623";
}

.icolor-a-dangjian2x:before {
  content: "\e645";
}

.icolor-gongshi:before {
  content: "\e6e1";
}

.icolor-patient:before {
  content: "\e641";
}

.icolor-icon_jutikeshifenxi_MDCshu:before {
  content: "\e61f";
}

.icolor-yiyuan1:before {
  content: "\e7b5";
}

.icolor-shouye:before {
  content: "\e69a";
}

.icolor-quanbufenlei:before {
  content: "\e6cc";
}

.icolor-caidanlan-changshangcaidan:before {
  content: "\e60a";
}

.icolor-yiliao13:before {
  content: "\e609";
}

.icolor-yiliaoqixie:before {
  content: "\e813";
}

.icolor-yiyuan:before {
  content: "\e600";
}

.icolor-xinwen:before {
  content: "\e638";
}

.icolor-zhuanti:before {
  content: "\e6bb";
}

.icolor-kanhu:before {
  content: "\e643";
}

